﻿@using GoCoCMS.Web.Infrastructure.Model
@model DeleteConfirmationModel

<div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <h4 class="modal-title" id="model-@(Model.Id)-title">Are you sure?</h4>
    </div>
    <form asp-action="@Model.ActionName" asp-controller="@Model.ControllerName" asp-route-id="@Model.Id">
      <div class="form-horizontal">
        <div class="modal-body">
          Do you want to delete this item?
        </div>
        <div class="modal-footer">
          <span class="btn btn-default" data-dismiss="modal">Cancel</span>
          <button type="submit" class="btn bg-red pull-right">
            Delete
          </button>
        </div>
      </div>
    </form>
  </div>
</div>
